.perf-tabs div.ba-tabs-wrapper.tabs-left ul.nav.nav-tabs li {
	a:hover {
  	color: var(--title-inverse) !important;
  	background-color: var(--accent);
  	border-radius: 50px;
  }
  &.active a {
    background-color: var(--primary);
    color: var(--title-inverse) !important;
  }
  
  a::before {
    right: -34px;
  }
  a {
    border-radius: 50px;
  }

}

.perf-tabs div.ba-tabs-wrapper.tabs-left ul.nav.nav-tabs {
  padding-right: 32px;
}
  
